<?php
$mysqli = new mysqli("localhost", "root", "", "makeittrue");
if($mysqli->connect_error) {
  exit('Could not connect');
}

$sql = "SELECT pseudo, score, id FROM score";

$stmt = $mysqli->prepare($sql);
$stmt->execute();
$stmt->store_result();
$stmt->bind_result($pseudo, $score, $id);
$stmt->fetch();
$stmt->close();

echo "<table>";
echo "<tr>";
echo "<th>CustomerID</th>";
echo "<td>" . $pseudo . "</td>";
echo "<th>CompanyName</th>";
echo "<td>" . $score . "</td>";
echo "<th>ContactName</th>";
echo "<td>" . $id . "</td>";
echo "</table>";
?>